Bug 148693 - HWCERT: IBM eServer xSeries 206 (Type: 8482 Models: 1MU, 1RU, 2MU, 2RU) [Goto Cert]
HWCERT: IBM eServer xSeries 206 (Type: 8482 Models: 1MU, 1RU, 2MU, 2RU)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-11-13 13:53 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148693 None None None 2016-11-13 13:53 EST

  None (edit)
Description David Lawrence 2005-02-15 00:30:27 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-12-15 15:41:08-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5972
Detail Notes: Intel PRO/1000
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-08 14:50:51-05

Detail 2:
Status: Compatible
Hardware Id: 5972
Detail Notes: ATI Radeon 7000
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-08 14:50:51-05

Detail 3:
Status: Compatible
Hardware Id: 5972
Detail Notes: SAMSUNG CD-ROM SC-148C
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-08 14:50:51-05

Detail 4:
Status: Compatible
Hardware Id: 5972
Detail Notes: Intel 2.8 GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-08 14:50:51-05

Detail 5:
Status: Compatible
Hardware Id: 5972
Detail Notes: Intel Corp. Enterprise Southbridge PATA (IDE) controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-08 14:50:51-05

Detail 6:
Status: Compatible
Hardware Id: 5972
Detail Notes: Adaptec AIC-7901A U320 (rev 03) SCSI controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-08 14:50:51-05

Detail 7:
Status: Compatible
Hardware Id: 5972
Detail Notes: IBM-ESXS Model: ST336607LC 
36.4GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-08 14:50:51-05

Detail 8:
Status: Compatible
Hardware Id: 5972
Detail Notes: 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-08 14:50:51-05

Detail 9:
Status: Compatible
Hardware Id: 5972
Detail Notes: 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-08 14:50:51-05

Detail 10:
Status: Compatible
User Name: gcase@redhat.com
Hardware Id: 5972
Detail Notes: <font size = -1><b>Note:</b></font> Red Hat Enterprise Linux (v.3 Update 3) required
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-12-15 15:40:42-05


Note You need to log in before you can comment on or make changes to this bug.